Subject: Re: [lojban] RE:su'u

From: John Cowan <[email-masked]>
Date: Mon, 12 Feb 2001 14:44:14 -0500

And Rosta wrote:

> [BTW, don't you think your parsimony in quoting is sometimes
> excessive?

Indeed. :-)

> and -- more controversially -- cross-world identification of
> individuals work only under (II).

So it does, but then I think that cross-world identification
is a red herring. We create a possible world by specifying
some sort of pivot (e.g. Nixon is the pivot in "Suppose
Nixon had not become president in 1972") and varying the
values of propositions involving the pivot. This being
so, we need no method of identifying Nixon in this possible
world, because the whole point of the p.w. is to speculate
about what might have happened to *him*.

Similarly, I think that pc's identification functions are
not necessary.

> If properties that rigidly designate are taken as defining properties
> of intensions, then the fuzziness enters the picture in that intensions
> are fuzzy (in the sense that 'membership' -- saisfaction of the
> criterial properties -- is a matter of degree).

I think this is true, but I think the antecedent is in fact false --
I can't say just how, though.

> #Socratizer holds of *that* particular person and nobody else;

> But, I contend, in other worlds, Socratizer may hold of person
> X to 95%, of person Y to 5%, and of nobody to 100%.

I have no trouble with the notion that Socratizer holds of nobody
in some p.w.'s. The 95%/5% distinction, though, muddles me.
Can you really imagine, as opposed to merely describing
("an easy contrivance") a possible world in which you are
five percent John Cowan?

> How about 'mud'?

Oh, yes, "mud" is fuzzy. I didn't mean that there are no
fuzzy categories, merely that your examples (Socratizer,
Gold, Cat) are suboptimal ---
and a fortiori, that there are sharp categories.

> So in a world in which a blue liquid is composed of
> atoms with 79 protons (-- not at all far fetched for a
> Star Trek episode), this blue liquid is gold?

At first I was going to deny that there is any such
p.w., but now I think that yes, this blue liquid is
gold. This may entail changes in the membership of
"blue" and "liquid", both of which are fuzzy.

IOW, it's just a prejudice that it's necessary
for gold to be a yellow metal.

> Anyway, that Aaaak is a bit unfair. After all, if I'm trying to explain a
> philosophical position that I myself disagree with, I have no choice but
> to give examples of things that some people, but not necessarily me,
> believe to exist.

Fair enough. I have had similar problems explaining natural-rights
theory to people; they tend to assume that I must believe in it
if I can explain it.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein